.course_menu .course_menu_wrapper
{	
	overflow: hidden !important;
}

.course_menu .course_menu_inner{
overflow: hidden !important;
}

.course_menu
{
	background-color: #f9f9fa;
	padding: 16px 15px 5px 15px;
/*width: 190px;*/
	margin: 0px 0 -15px;
}

.course_menu .menu_item
{
	padding: 0px;
	margin: 0 0 10px 0;
	font: 14px/17px "Montserrat";
	color: #362881;
	position: relative;
}

    .course_menu .menu_item:hover
    {
        color: #9295a0 !important;
    }

.course_menu .menu_item_wrapper.inner
{
	margin: 0 0 10px 0;
}

.course_menu .expand_arrow_course
{
	width: 10px;
	height: 10px;
	background: url(/Portals/0/sprite.png) no-repeat -29px -261px;
	display: inline-block;
}

.menu_item_wrapper
{
	margin: 0 0 10px 15px;
}

.course_details .acordion
{
	margin-top:20px;
	border-top:none !important;
	border-bottom: 1px solid #e9e9e9;
}

.course_details .acordion > div
{
	overflow: hidden !important;	
}

.course_details .acordion .accordion_item_title
{
	font-weight:bold;
	color: #362881;

	padding: 10px 30px 10px 0;
}

.course_details .acordion .accordion_title_wrapper
{
	position:relative;
}

.course_details .acordion .course_accordion_expand
{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 24px;
    /* background: url(/Portals/0/sprite.png) no-repeat -10px -255px; */
	background-image: url('Icons/icon-ui-plus-24x24.svg');
}

.course_details .acordion > div > div > div
{
	overflow:hidden !important;
    border-bottom: 0;
}

.accordion_content_wrapper
{
	padding:10px 0;
}

.accordion_content_wrapper img {
    margin-right: 20px;
}
